@charset "UTF-8";
@font-face {font-family: audio; src: url('../font/Audiowide-Regular.ttf');}

h1, h2, h3, h4, h5{font-family: audio!important; letter-spacing: 1px; text-transform: uppercase!important;}
body p{font-size: 16px!important;}

.orange{color: #f36f21!important;}
.header-transparent {background-color: rgba(0, 0, 0, 0.2)!important;}
#header .header-logo {
	margin: 8px 0!important;
	margin: 1rem 0;
	position: relative;
	z-index: 1;
}
.cont-top{max-width: 1320px!important;}
.nav-pills{font-family: audio!important; font-weight: 100!important;}

html .nav-pills a {
	color: #fff!important;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
	letter-spacing: 1px!important;
}
html .nav-pills a:hover {
	color:#ffac1e!important;
}
html .nav-pills a:focus {
	color: #f36f21!important;
}
html .nav-pills a:active {
	color: #f36f21!important;
}
.header-btn-collapse-nav{
	background-color: #f36f21!important;;
}
.thumb-info-wrapper {
	width: 100%!important;
	text-align: center!important;
}
.thumb-info-wrapper img{
	max-width: 90%!important;
	margin: 0 auto;
}
.w-100{
	display: block;
	width: 100%;
	text-align: center;
	
}
.thumb-info-caption-text{
	padding: 0 30px!important;
}
#services{
	background-image: url("../img/deg.jpg");
	background-repeat: repeat-y;
	background-size: 100%;
}
.feature-box-info{
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}
.feature-box-info p{
	font-weight: 600;
}
a.btn-orange{color:#fff;background-color:#f36f21;border-color:#f36f21}
a.btn-orange:hover{color:#fff;background-color:#cf550c;border-color:#f36f21}

img.icones2{max-width: 65px; margin: 20px auto;}
.featured-box {padding-top: 20px!important;}
.featured-box p{margin-top: 20px!important;}
.featured-box a{cursor: pointer!important;}

#compre{
	border-top: 5px solid #f36f21!important;
}
#slide01{
	background-image: url("../img/slides/slide3-inverno.jpg"); 
	background-size: cover; 
	background-position: center; 
}
#slide02{
	background-image: url("../img/slides/slide4-inverno.jpg"); 
	background-size: cover; 
	background-position: center; 
}
#slide03{
	background-image: url("../img/slides/slide0.jpg"); 
	background-size: cover; 
	background-position: center; 
}
#slide04{
	background-image: url("../img/slides/slide2.jpg"); 
	background-size: cover; 
	background-position: center; 
}

footer{margin-top: -7px!important;}



@media (max-width: 992px) {
	#slide01{
		background-image: url("../img/slides/slide3m-inverno.jpg")!important; 
	}
	#slide02{
		background-image: url("../img/slides/slide4m-inverno.jpg")!important; 
	}
	#slide03{
		background-image: url("../img/slides/slide0m.png")!important; 
	}
	#slide04{
		background-image: url("../img/slides/slide2m.jpg")!important; 
	}
}